/*
* Skeleton V1.2
* Copyright 2011, Dave Gamache
* www.getskeleton.com
* Free to use under the MIT license.
* http://www.opensource.org/licenses/mit-license.php
* 6/20/2012
*/


/* Table of Content
==================================================
	#Reset & Basics
	#Basic Styles
	#Site Styles
	#Typography
	#Links
	#Lists
	#Menu
	#Images
	#Buttons
	#Forms
	#Misc
	#Styles */


/* #Reset & Basics (Inspired by E. Meyers) */
	html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
		margin: 0;
		padding: 0;
		border: 0;
		font-size: 100%;
		font: inherit;
		vertical-align: baseline;
		text-align:center; }
	article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
		display: block; }
	body {
		line-height: 1; }
	ol, ul {
		list-style: none; }
	blockquote, q {
		quotes: none; }
	blockquote:before, blockquote:after,
	q:before, q:after {
		content: '';
		content: none; }
	table {
		border-collapse: collapse;
		border-spacing: 0; }


/* #Basic Styles */
	body {
		background: #fff;
		font-family: 'Libre Baskerville', serif;
		font-size: 18px/25px;
		color: #555555;
		-webkit-font-smoothing: antialiased; /* Fix for webkit rendering */
		-webkit-text-size-adjust: 100%;
 }
 
 p {font-size:16px; line-height:22px;
 }
/*
	::-moz-selection {
       background-color: #000;
       color: #fff;
}

	::selection {
       background-color: #000;
       color: #fff;
}
	*/

/* #Typography */
	@font-face {
	    font-family: 'Abel', "HelveticaNeue", "Helvetica Neue", Arial, sans-serif;
	    src: url('../fonts/Abel.eot');
	    src: url('../fonts/Abel.eot?iefix') format('eot'),
	         url('../fonts/Abel.woff') format('woff'),
	         url('../fonts/Abel.ttf') format('truetype'),
	         url('../fonts/Abel.svg#webfontZam02nTh') format('svg');
	    font-weight: normal;
	    font-style: normal; }
	
	h1, h2, h3, h4, h5, h6 {
		color: #333;
		font-family: 'Abel', "HelveticaNeue", "Helvetica Neue", Arial, sans-serif;
		font-weight: normal;
		font-variant: normal;
		text-transform: uppercase;
		 }
	h1 a, h2 a, h3 a, h4 a, h5 a, h6 a { font-weight: inherit; }
	h1, .h1 { font-size: 42px; line-height: 50px; margin: 0 auto 14px; font-weight: 300; text-align: center; border-top: 1px solid #CCC; border-bottom: 1px solid #CCC; padding: 12px 0; letter-spacing: 1px;}
	h2, .h2 { font-size: 30px; line-height: 40px; margin: 0 auto 20px; font-weight: 300; text-align: center; border-top: 1px solid #CCC; border-bottom: 1px solid #CCC; padding: 12px 0; letter-spacing: 1px; }
	h3, .h3 { font-size: 22px; line-height: 30px; margin: 0 auto 20px; font-weight: 300; text-align: center; padding: 0; color: #555; text-transform: uppercase; }
	h4 { font-size: 21px; line-height: 30px; margin-bottom: 4px; }
	h5 { font-size: 17px; line-height: 24px; }
	h6 { font-size: 14px; line-height: 21px; }
	.subheader { color: #555; }

	p { margin: 0 0 20px 0; }
	p img { margin: 0; }
	p.lead { font-size: 21px; line-height: 27px; color: #555;  }

	
		
	em { font-style: italic; }
	strong { font-weight: bold; color: #333; }
	small { font-size: 80%; }

/*	Blockquotes  */
	blockquote, blockquote p { font-size: 17px; line-height: 24px; color: #43C0C3; font-style: italic; }
	blockquote { margin: 0 0 20px; padding: 9px 20px 0 19px; border-left: 1px solid #CCC; }
	blockquote cite { display: block; font-size: 12px; color: #555; }
	blockquote cite:before { content: "\2014 \0020"; }
	blockquote cite a, blockquote cite a:visited, blockquote cite a:visited { color: #555; }

	hr { border: solid #CCC; border-width: 1px 0 0; clear: both; margin: 10px 0 30px; height: 0; }


/* #Links */
	a, a:visited { color: #333; text-decoration:none; outline: 0; }
	a:hover, a:focus { color: #FF9900; }
	p a, p a:visited { line-height: inherit; }


/* #Lists */
	ul, ol { margin-bottom: 20px; }
	ul { list-style: none outside; }
	ol { list-style: decimal; }
	ol, ul.square, ul.circle, ul.disc { margin-left: 30px; }
	ul.square { list-style: square outside; }
	ul.circle { list-style: circle outside; }
	ul.disc { list-style: disc outside; }
	ul ul, ul ol,
	ol ol, ol ul { margin: 4px 0 5px 30px; font-size: 90%;  }
	ul ul li, ul ol li,
	ol ol li, ol ul li { margin-bottom: 6px; }
	li { line-height: 18px; margin-bottom: 12px; }
	ul.large li { line-height: 21px; }
	li p { line-height: 21px; }
	
	ul.skills {
    border-top: 1px dashed #CCC;
    font-family: 'Abel', "HelveticaNeue", "Helvetica Neue", Arial, sans-serif;
    font-size: 18px;
    line-height: 24px;
}
ul.skills {
    border-bottom: 1px solid #CCC;
    list-style: none outside none;
    padding: 6px 0;
    margin-bottom: 0;
}
ul.skills li, ul.skills li a {
    font-size:18px;
	color: #43C0C3;
}

	
/* #Menu */

#nav {
    display: block;
    text-align: center;
    border-top: 1px solid #CCC;
    border-bottom: 1px solid #CCC;
    margin: 10px auto 0;
    min-height: 35px;
    padding: 12px 0 0;
}

#nav ul {
    display: block;
    font-family: 'Abel', "HelveticaNeue", "Helvetica Neue", Arial, sans-serif;
    font-weight: 300;
    margin: 0 auto;
    text-align: center;
    list-style:none
}

#nav ul li {
    display: inline;
    border-color: #CCC ;
    border-right: 1px solid #CCC ;
    padding: 0 25px 0;
}
#nav ul li a, nav ul li a:visited, nav ul li a:active {
    border-radius: 2px 2px 2px 2px;
    color: #555555;
    font-size: 19px;
    position: relative;
    text-decoration: none;
}

#nav ul li.first {
    padding-left: 0;
}

#nav ul li.last {
    border-right: none;
    padding-right: 0;
}

#nav ul li a:hover, nav ul li a:focus {
    color: #FF9900;
}

#nav ul li.current_page_item a {
    color: #555555;
}
#nav ul li.current_page_ancestor a {
    color: #555555;
}

/* #Images */

	img.scale-with-grid {
		max-width: 100%;
		height: auto; }
		
	img { 
		max-width: 100%;
		height: auto; }


/* #Buttons */

.button,
	button,
	input[type="submit"],
	input[type="reset"],
	input[type="button"] {
    		font-size: 18px !important;
    		padding: 12px 40px !important;
    		-moz-box-orient: vertical;
			position:relative;
    		background: #40BF40;
    		background: -moz-linear-gradient(#6C6, #40BF40) repeat scroll 0 0 #40BF40;
    		background: -webkit-linear-gradient(#6C6, #40BF40) repeat scroll 0 0 #40BF40;
		background: -o-linear-gradient(#6C6, #40BF40) repeat scroll 0 0 #40BF40;
		background: linear-gradient(#6C6, #40BF40) repeat scroll 0 0 #40BF40;
    		border: 1px solid #2D8D30;
    		border-radius: 4px 4px 4px 4px;
    		box-shadow: 0 1px 0 rgba(255, 255, 255, 0.3) inset, 0 1px 2px rgba(0, 0, 0, 0.05);
    		color: #FFFFFF !important;
    		display: inline-block;
  		font-family: 'Abel', "HelveticaNeue", "Helvetica Neue", Arial, sans-serif;
    		font-weight: normal;
    		line-height: 1 !important;
    		text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.3);
		margin: -10px 0 10px;
    		vertical-align: middle;
    		white-space: nowrap; 
			margin-top: 10px;
				}

        .call { margin: 10px 0; }



	.button:hover,
	button:hover,
	input[type="submit"]:hover,
	input[type="reset"]:hover,
	input[type="button"]:hover {
    		background: -moz-linear-gradient(#00CCCC, #43C0C3) repeat scroll 0 0 #43C0C3;
    		background: -webkit-linear-gradient(#00CCCC, #43C0C3) repeat scroll 0 0 #43C0C3;
		background: -o-linear-gradient(#00CCCC, #43C0C3) repeat scroll 0 0 #43C0C3;
		background: linear-gradient(#00CCCC, #43C0C3) repeat scroll 0 0 #43C0C3; }

	.button:active,
	button:active,
	input[type="submit"]:active,
	input[type="reset"]:active,
	input[type="button"]:active {
    		background: #6C6; }

	
	
/* #Tabs (activate in app.js)
================================================== */
	ul.tabs { 
		display: block;
		margin: 0 0 20px 0;
		padding: 0;
		border-bottom: solid 1px #CCC; }
	ul.tabs li { 
		display: block;
		width: auto;
		height: 30px;
		padding: 0;
		float: left;
		margin-bottom: 0; }
	ul.tabs li a { 
		display: block; 
		text-decoration: none;
		width: auto; 
		height: 29px; 
		padding: 0px 20px; 
		line-height: 30px; 
		border: solid 1px #CCC;
		border-width: 1px 0 0 1px; 
		margin: 0;  
		background: #CCC;
		font-size: 13px; }
	ul.tabs li a.active { 
		background: #fff; 
		height: 30px;
		position: relative;
		top: -4px;
		padding-top: 4px;
		border-right-width: 1px;
		margin: 0 -1px 0 0;
		color: #111;
		-moz-border-radius-topleft: 2px;
		-webkit-border-top-left-radius: 2px;
		border-top-left-radius: 2px;
		-moz-border-radius-topright: 2px;
		-webkit-border-top-right-radius: 2px;
		border-top-right-radius: 2px; }
	ul.tabs li:first-child a {
		-moz-border-radius-topleft: 2px;
		-webkit-border-top-left-radius: 2px;
		border-top-left-radius: 2px; }
	ul.tabs li:last-child a {
		border-width: 1px 1px 0 1px;
		-moz-border-radius-topright: 2px;
		-webkit-border-top-right-radius: 2px;
		border-top-right-radius: 2px; }
	
	ul.tabs-content { margin: 0; display: block; }
	ul.tabs-content > li { display:none; }
	ul.tabs-content > li.active { display: block; }
		
	/* Clearfixing tabs for beautiful stacking */
	ul.tabs:before,
	ul.tabs:after {
	  content: '\0020';
	  display: block;
	  overflow: hidden;
	  visibility: hidden;
	  width: 0;
	  height: 0; }
	ul.tabs:after {
	  clear: both; }
	ul.tabs {
	  zoom: 1; }

/* #Forms */

/* Sample from inobscuro.com =====
form {
	width: 460px;
	background: #efefef;
	color: #999;
	border: 10px solid #efefef;
	text-align: left;
}
label {
	clear: left;
	float: left;
	width: 100px;
	margin: 6px 0 10px 0;
}
fieldset {
	border: 0;
}
legend {
	display: none;
}
input, select, textarea {
	float: left;
	margin-bottom: 10px;
	width: 340px;
	background: #ccc;
	color: #555;
	border: 2px solid #aaa;
	font: 100% "Arial", "Verdana", "Tahoma", sans-serif;
}
input.button {
	clear: both;
	float: none;
	display: block;
	margin-left:100px;
	width: auto;
	cursor: hand;
	cursor: pointer;
}

============================*/

 
	#contact {
  position: relative;
}

form * {
  outline: 0;
}

form .row {
  margin-bottom: 0;
}

form .row div {
  position: relative;
}

form .row .columns div {
margin-bottom: 24px;
}

form input {
  width: 280px;
  height: 40px;
  padding: 20px 24px 12px 12px;
  margin: 0;
  border: 1px solid #FF9900;
  border-top: 1px solid #FF9900;
  background: #FFF;
  border-right-color: #FF9900;
  border-left-color: #FF9900;
  color: #00CCCC;
  font: 20px 'Abel', "HelveticaNeue", "Helvetica Neue", Arial, sans-serif;
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  border-radius: 2px;
  position: relative;
  z-index: 0;
  -webkit-background-clip: padding-box;
}

form input:focus {
  -webkit-box-shadow: 0px 0px 2px #FF9900;
  -moz-box-shadow: 0px 0px 2px #FF9900;
  border: 1px solid #FF9900;
  -webkit-transition: all 0.10s ease-in-out;
  -moz-transition: all 0.10s ease-in-out;
}

form textarea {
  width: 540px;
  height: 180px;
  padding: 20px 24px 12px 12px;
  margin: 0 0 14px;
  border: 1px solid #CCC;
  border-top: 1px solid #B3B3B3;
  background: #fff;
  border-right-color: #CCC;
  border-left-color: #CCC;
  color: #00CCCC;
  font: 18px 'Abel', "HelveticaNeue", "Helvetica Neue", Arial, sans-serif;
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  border-radius: 2px;
  position: relative;
  z-index: 0;
  vertical-align: bottom;
  overflow: auto;
  resize: none;
}

form textarea:focus {
  -webkit-box-shadow: 0px 0px 2px #CCC;
  -moz-box-shadow: 0px 0px 2px #CCC;
  border: 1px solid #CCC;
  -webkit-transition: all 0.10s ease-in-out;
  -moz-transition: all 0.10s ease-in-out;
}

form label {
  position: absolute;
  top: 4px;
  left: 4px;
  z-index: 1;
  cursor: text;
  font-size: 14px;
}

.error {
  color: #FF9900;
  position: relative;
  font-size: 12px/16px;
}

.thanks { color: #00CCCC; }
	

	
 #contact {
 	 position: relative;
	}
	
	form {
		margin-bottom: 20px; }
	fieldset {
		margin-bottom: 20px; }
	input[type="text"],
	input[type="password"],
	input[type="email"],
	textarea,
	select {
		border: 1px solid #CCC;
		padding: 10px 6px;
		outline: none;
		-moz-border-radius: 4px;
		-webkit-border-radius: 4px;
		border-radius: 4px;
		font: 18px 'Abel', "HelveticaNeue", "Helvetica Neue", Arial, sans-serif;
		color: #777;
		margin: 0;
		width: 210px;
		max-width: 100%;
		display: block;
		margin-bottom: 20px;
		background: #fff; }
	select {
		padding: 0; }
	input[type="text"]:focus,
	input[type="password"]:focus,
	input[type="email"]:focus,
	textarea:focus {
		border: 1px solid #aaa;
 		color: #444;
 		-moz-box-shadow: 0 0 3px rgba(0,0,0,.2);
		-webkit-box-shadow: 0 0 3px rgba(0,0,0,.2);
		box-shadow:  0 0 3px rgba(0,0,0,.2); }
	textarea {
		min-height: 60px; }
	label,
	legend {
		display: block;
		font-weight: bold;
		font-size: 14px;  }
	select {
		width: 220px; }
	input[type="checkbox"] {
		display: inline; }
	label span,
	legend span {
		font-weight: normal;
		font-size: 14px;
		color: #444; }
		*/

/* #Misc  */

	.add-top { margin-top: 30px !important; }
	.add-bottom { margin-bottom: 30px !important; }
	.remove-top { margin-top: 0 !important; }
	.remove-bottom { margin-bottom: 0 !important; }
	.half-top { margin-top: 20px !important; }
	.half-bottom { margin-bottom: 10px !important; }

	.clear { clear: both; }
	.left { float: left !important; }
	.right { float: right !important; }
	.auto_width { width:auto; }
	.offset { margin-right: 10px; }
	.center { text-align: center; }

	.center p { text-align: center; }


/* #Styles */

div.container {
    padding: 20px 0;
}

.logo {
    text-align: center;
    float: none;
    z-index: 2;
}


.hire {
    position: absolute;
    top: 0;
    right: 20px;
    z-index: 1;
}

.client {
    position: absolute;
    top: 15px;
    left: 10px;
    z-index: 1;
    font-size: 17px;
    text-transform: uppercase;
    font-family: 'Abel', "HelveticaNeue", "Helvetica Neue", Arial, sans-serif;
    font-weight: 300;
    letter-spacing: 1px;
}

.client a {
    color: #00C;
}

.client a:hover, a:focus { 
    color: #099; 
}

#clients {
    margin-top: 10px;
    margin-bottom: 10px;
}

.ss {
   -o-transform: scale(1.1);
   -moz-transform: scale(1.1); 
   -webkit-transform: scale(1.1);
   transform: scale(1.1);
}

div.section {
   margin: 30px 0;
   overflow: hidden;
}

div.section img {
   height: auto;
   max-width: 100%;
}
p.background {
   font: 23px/32px 'Abel', "HelveticaNeue", "Helvetica Neue", Arial, sans-serif;
   font-weight: 300;
   color: #444; 
   text-align: center;
   margin: 30px 0;
}

.container .one-third.column {
   text-align: center;
   margin-bottom: 13px;
}

.container .one-third.column p {
   margin: 0 auto 10px;
   text-align: center;
   padding: 0 15px;
}

#about {
    margin: 10px 0 0;
    overflow: auto;
}

#firm {
    margin: 0 0 30px 0;
    overflow: auto;
}

#skills {
    margin: 0 0 30px 0;
    overflow: auto;
}

#project {
    margin: 30px 0 20px;
    overflow: auto;
}

#project:hover {
   -o-transition: all 0.1s ease-in-out 0s;
   -webkit-transition: all 0.1s ease-in-out 0s;
   -moz-transition: all 0.1s ease-in-out 0s;
   transition: all 0.1s ease-in-out 0s;
   box-shadow: 0 0 2px #009999;
}

#project img {
    vertical-align: bottom;
}

#project-details {
    margin: 30px 0;
    overflow: auto;
}

p.intro {
   font: 21px/30px 'Abel', "HelveticaNeue", "Helvetica Neue", Arial, sans-serif;
   font-weight: 300;
   color: #555; 
   text-align: left;
   margin: 30px 0;
   border-bottom: 1px dashed #CCC;
   padding-bottom: 30px;
}


p.main {
   font-size: 21px;
   margin: 30px 0;
}

#clients {
    margin-top: 10px;
    margin-bottom: 10px;
}

#social {
    margin-top: 0px;
}

p.quote {
   font: 21px/30px 'Abel', "HelveticaNeue", "Helvetica Neue", Arial, sans-serif;
   font-weight: 300;
   color: #555; 
   text-align: center;
   margin: 20px 0 0;
}

p.author {
   font: 19px/30px 'Abel', "HelveticaNeue", "Helvetica Neue", Arial, sans-serif;
   font-weight: 300;
   color: #009999; 
   text-align: center;
   margin: 5px 0;
}

p.author a {
   color: #009999; 
}

.thumbnail {
   position: relative;
   height: 100%;
}

.thumbnail img {
   vertical-align: bottom;
}

.thumbnail .details {
   text-align: center;
   background-color:#6C6;
   background-color: rgb(102,204,102);
   color: #fff;
   opacity: 0;
   position: absolute;
   top: 0;
   left: 0;
   -webkit-transition: 0.20s ease-in;
   -moz-transition: 0.20s ease-in;
   -o-transition: 0.20s ease-in;
   transition: 0.20s ease-in;
   min-height: 40%;
   width: 100%;
}

.no-opacity .thumbnail .details {
   text-align: center;
   background: none;
   min-height: 40%;
   width: 100%;
   top: -9999px;
}

.thumbnail:hover .details {
   margin-top: 0;
   opacity: .9;
}

.thumbnail .details h3, .h3 { 
   font-family: 'Abel', "HelveticaNeue", "Helvetica Neue", Arial, sans-serif;
   font-weight: 300; 
   color: #fff; 
   font-size: 28px; 
   line-height: 30px;
   letter-spacing: 1px; 
   margin: 0 auto;
   text-transform: uppercase; 
   text-align: center; 
   padding: 27px 0 5px; 
   border: none; 
}


.thumbnail .details p { 
   font-size: 18px; 
   text-align: center;
}

.work {
   margin-bottom: 30px;
}


/* #Footer  */

#footer {
   background: url(../images/footer.jpg) no-repeat;
   margin: 0 auto;
   height: 58px;	
   padding: 17px 22px;
}

#footer p {
   font-family: 'Abel', "HelveticaNeue", "Helvetica Neue", Arial, sans-serif;
   float: left;
   color: #FFF;
   padding: 10px 0 0 5px;
}

#footer p a {
   color: #FFF;
}

#footer img {
   float: right;
}
.fb_edge_widget_with_comment {
    width: 50px;
    float: left;
    position: relative;
    margin-top: 10px;
}

.twitter-follow-button {
   width: 320px !important;
   margin: 5px 0 0 20px;
}

.recentcomments a{
	display:inline !important;padding:0 !important;margin:0 !important;
	}